/*-----------------------------------*\
  @SETTINGS #VARIABLES
\*-----------------------------------*/

// FONT SIZE
$root: 20;
$base: #{$root}px;

// FONT STACKS
$font-primary: 'Open Sans', sans-serif;
$font-alt: Georgia, serif;

// COLOR DEFINITIONS
$blue:        #526193;
$grey:        #e9ecf4;
$slate:       #dadde9;
$stone:       #bdbdbd;
$orange:      #ff8200;
$red:         red;

// COLOR SWATCHES
$primary: $blue;
$alt:     $orange;
$ter:     $grey;

// BASE STYLES
$base-font: $font-primary;
$font-size:  $base;
$line-height: 1.2;

// COLORS
$bgr: $grey;
$color-text: #333;
$color-link: $primary;
$color-hover: $alt;
$color-placeholder: $red;
$color-border: $grey;

// MEDIA BREAKPOINTS
$breakpoints: (
  xs: 480px,
  sm: 768px,
  md: 1024px,
  lg: 1200px
);

// Media breakpoints varaibled
$xs: map-get($breakpoints, xs);
$sm: map-get($breakpoints, sm);
$md: map-get($breakpoints, md);
$lg: map-get($breakpoints, lg);

// Menu breakpoint
$toggle: $md;

// LAYOUT
$container: (1140rem/$root);
$cols: 12;
$border-radius: (4rem/$root);
$multiplier: (10rem/$root);
$gutter: (15rem/$root) !default; // side padding of the container elements
